* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.e_563-wm:after { display: table; content: ''; clear: both; }

.mea_403-hgh { clear: both; }

.auw_767-tkuo { width: 1000px; margin: 0 auto; }


.bm-386_w
{
	display: block;
}

.bm-386_w:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.auw_767-tkuo
{
	margin-top: 70px;
}

.igs_522__vzg 
{
	display: table;
	position: relative;
}



.i-16_rwl
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.i-16_rwl > a
{
	display: block;
	float: left;
}

.i-16_rwl > a.ox_417__ua
{
	margin-right: 10px;
}

.i-16_rwl > a.armoe-751_r
{
	margin-right: 10px;
}


.i-16_rwl > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.i-16_rwl > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.i-16_rwl > a.ox_417__ua > div > span
{
	background-image: url(../images/FB.png);
}

.i-16_rwl > a.armoe-751_r > div > span
{
	background-image: url(../images/X.png);
}

.i-16_rwl > span.fefts_900__gghws
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.wj-913_xwaib 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.cb-107_jg { background-color: #171717; }

.cb-107_jg .v_388__g 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.cb-107_jg .awamf_172__my { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.cb-107_jg .awamf_172__my > .m_570-ixyld
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.awamf_172__my .ndcng_873-wnhc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.dccj_414-badi
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.dccj_414-badi > .rhgjp_376-iqnc 
{
	float: right;
}


.dccj_414-badi > .rhgjp_376-iqnc > .ffqa-451_x
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.dccj_414-badi > .rhgjp_376-iqnc > .ffqa-451_x > .senj-812_ghe
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.dccj_414-badi > .rhgjp_376-iqnc > .ffqa-451_x.active > .senj-812_ghe
{
	visibility: visible;
}

.dccj_414-badi > .rhgjp_376-iqnc > .ffqa-451_x > .senj-812_ghe > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.dccj_414-badi > .rhgjp_376-iqnc > .ffqa-451_x > .senj-812_ghe > ul > li
{
	display: block;
}

.dccj_414-badi > .rhgjp_376-iqnc > .ffqa-451_x > .senj-812_ghe > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dccj_414-badi > .rhgjp_376-iqnc > .ffqa-451_x > .senj-812_ghe > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dccj_414-badi > .rhgjp_376-iqnc > .ffqa-451_x > .senj-812_ghe > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.dccj_414-badi > .rhgjp_376-iqnc > .ffqa-451_x > .senj-812_ghe > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.dccj_414-badi > .rhgjp_376-iqnc > .ffqa-451_x > .senj-812_ghe > ul > li > a > .x_755__ui
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.dccj_414-badi > .rhgjp_376-iqnc > .ffqa-451_x > .senj-812_ghe > ul > li > a > .x_755__ui > .zhql_151-av
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.dccj_414-badi > .rhgjp_376-iqnc > .ffqa-451_x > .senj-812_ghe > ul > li > a:hover > .x_755__ui > .zhql_151-av
{
	 
}

.dccj_414-badi > .rhgjp_376-iqnc > .ffqa-451_x > .senj-812_ghe > ul > li > a > .x_755__ui > .zhql_151-av > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.dccj_414-badi > .rhgjp_376-iqnc > .ffqa-451_x > .senj-812_ghe > ul > li > a > .l-677_u
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.dccj_414-badi > .rhgjp_376-iqnc > .ffqa-451_x > .senj-812_ghe > ul > li > a:hover > .l-677_u
{
	text-decoration: underline;
}




.rhgjp_376-iqnc > .ffqa-451_x > .juwi_337-ca
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.rhgjp_376-iqnc > .ffqa-451_x.active > .juwi_337-ca
{
	background: #f5f5f5;
}


.rhgjp_376-iqnc > .ffqa-451_x > .juwi_337-ca > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.dccj_414-badi .pjps_845__a
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.dccj_414-badi .pjps_845__a > span
{
	display: inline-block;
	color: #f5f5f5;
}


.dccj_414-badi .ffqa-451_x.active .pjps_845__a > span
{
	color: #171717;
}



.dccj_414-badi .rwwp_334-bc
{
	height: 24px;
	width: 34px;
}

.dccj_414-badi .rwwp_334-bc > .r_125-kdyr
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.dccj_414-badi .ffqa-451_x.active .rwwp_334-bc > .r_125-kdyr
{
	border:1px solid #171717;
}

.dccj_414-badi .rwwp_334-bc > .r_125-kdyr > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.caavg-432_giwcs 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.caavg-432_giwcs > .fpa_110__glvlg
{
	display: table;
	margin-top: 70px;
}



.caavg-432_giwcs > .fpa_110__glvlg > *
{
	display: table-cell;
	vertical-align: middle;
}

.caavg-432_giwcs > .fpa_110__glvlg > .lptgz_716-wcg
{
	width: 440px;
	max-width: 440px;
}

.caavg-432_giwcs > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.caavg-432_giwcs > h1 .kifa_971__bima
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.caavg-432_giwcs > .h_183-rkf
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.lptgz_716-wcg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.lptgz_716-wcg > .cmq-597_gahnq
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.cmq-597_gahnq.cc_371-y
{
	margin-right: 100px;
}


.cmq-597_gahnq > h3.o-697_fe
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.cmq-597_gahnq.cc_371-y > h3.o-697_fe
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.lptgz_716-wcg > .cmq-597_gahnq .eafyu_372__n
{
	
}


.cmq-597_gahnq .inm_807__sm
{
	display: none;
}


.cmq-597_gahnq .eafyu_372__n.qgf_399-ice
{
	margin-top: 20px;
}

.cmq-597_gahnq .eafyu_372__n .f_845__o {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.cmq-597_gahnq.cc_371-y .eafyu_372__n .f_845__o
{
	font-size: 16px;
	font-weight: normal;
}



.cmq-597_gahnq .eafyu_372__n > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cmq-597_gahnq.cc_371-y .eafyu_372__n > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.cmq-597_gahnq .eafyu_372__n .uold_815__jv {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.cmq-597_gahnq.cc_371-y .eafyu_372__n .uold_815__jv
{
	max-width: 384px;
	font-size:16px;
}

.cmq-597_gahnq .gtifd-584_fjdu {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.cmq-597_gahnq.cc_371-y .gtifd-584_fjdu 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.tqit_198-jwog
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.tqit_198-jwog > .nbd-985_efa
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.tqit_198-jwog > .nbd-985_efa.ekd-731_df
{
	right: -10px;
	top:-10px;
}

.tqit_198-jwog > .nbd-985_efa.aqm_136__cccq
{
	top:0px;
	right: -20px;
}

.tqit_198-jwog > .nbd-985_efa > .doe-862_qoa
{
	display: table-cell;
	vertical-align: middle;
}


.tqit_198-jwog > .nbd-985_efa .b_897-re
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.tqit_198-jwog > .nbd-985_efa .unpq_87-udlgm
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.eb_52__dq > .tqit_198-jwog > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.caavg-432_giwcs > .fpa_110__glvlg > .bi_872__pwnm
{
	width: 280px;
}


.bi_872__pwnm > .bcfgp_43-hxgd
{
    font-size: 16px;
    line-height: 180%;
}


.bi_872__pwnm > .bcfgp_43-hxgd > b, .bi_872__pwnm > .bcfgp_43-hxgd > h2, .bi_872__pwnm > .bcfgp_43-hxgd > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.bi_872__pwnm > .bcfgp_43-hxgd > ol
{
	padding-left: 20px;
}


main
{
	
}


.ge-400_azd
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ijkzh-277_vjxgg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ijkzh-277_vjxgg > li
{
	display: inline-block;
}

.ijkzh-277_vjxgg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.ijkzh-277_vjxgg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ijkzh-277_vjxgg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ijkzh-277_vjxgg > li.active > a
{
	color: #545454;
}




.laijn_941-c 
{ 
	margin-bottom: 50px; 

}



.laijn_941-c > .lp-941_stiml
{
	 padding: 30px;
	overflow: hidden;
}


.laijn_941-c > .lp-941_stiml:after { display: table; content: ''; clear: both; }




.laijn_941-c h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.laijn_941-c h1 .kifa_971__bima
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.laijn_941-c h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.laijn_941-c h2:first-child
{
	padding-top: 0px;
}

.laijn_941-c .lp-941_stiml > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.laijn_941-c .lp-941_stiml > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.laijn_941-c h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.laijn_941-c h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.laijn_941-c h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.laijn_941-c h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.lp-941_stiml ul { margin-top: 12px; }


.lp-941_stiml ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.lp-941_stiml ul.clear > li, .lp-941_stiml ol.clear > li 
{
	clear: both;
}

.lp-941_stiml ul.clear > li:after, .lp-941_stiml ol.clear > li:after { display: block; content: ''; clear: both; }


.lp-941_stiml ul.zxrq_110__b
{
	margin-top: 0px !important;
}

.lp-941_stiml ul.zxrq_110__b > li 
{
	margin-left: 0px !important;
}

.lp-941_stiml ol { margin-left: 20px; margin-top: 12px; }

.lp-941_stiml ol > li { padding-left: 6px;  margin-bottom: 12px;}


.lp-941_stiml ul.list-recomend
{
	
}

.lp-941_stiml ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.lp-941_stiml ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.lp-941_stiml ul.list-recomend > li .dscr_img .date, .lp-941_stiml ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.lp-941_stiml ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.lp-941_stiml .tcgag_22__dbjsj > .dtruj-384_g
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.lp-941_stiml .tcgag_22__dbjsj > .d_285__xpdim
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.laijn_941-c > .lp-941_stiml.ge-400_azd.ewa_463-ps 
{
	margin-bottom: 50px;
}


.laijn_941-c > .lp-941_stiml.ge-400_azd.ewa_463-ps h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.ewa_463-ps table.k-234_asuk th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ewa_463-ps table.k-234_asuk tfoot td b
{
	text-align: center;
}


.ewa_463-ps table.k-234_asuk td
{
	width: 50%;
}


.laijn_941-c table { border-collapse: separate; border-spacing: 3px; }

.laijn_941-c td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.laijn_941-c th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.k-234_asuk
{
	width: 100%;
}

table.k-234_asuk td
{
	padding: 0;
}

table.k-234_asuk a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.k-234_asuk a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.h-344_ugyqz
{
	width: 100%;
}


table.h-344_ugyqz th
{
	text-align: left;
	font-weight: bold;
}

table.h-344_ugyqz th.h_295-ucnin
{
	max-width: 200px;
}
table.h-344_ugyqz th.od_840__yp
{
	max-width: 100px;
}
table.h-344_ugyqz th.xbg_695-amlbj
{
	
}

table.h-344_ugyqz td
{
	padding: 5px 10px;
}

table.h-344_ugyqz tr.kghep-240_emc td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.h-344_ugyqz tr.kghep-240_emc td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.h-344_ugyqz tr.kghep-240_emc td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.h-344_ugyqz tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.h-344_ugyqz td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.tcyue_5-u.mjdcx-326_dyxn
{ 
	margin-bottom: 50px; 

}


.tcyue_5-u.mjdcx-326_dyxn h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.i_11-di
{
	padding: 30px;
}


.tcyue_5-u ul
{
	display: block;
}

.tcyue_5-u ul.zxrq_110__b > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.tcyue_5-u ul.zxrq_110__b > li:after
{ display: table; content: ''; clear: both; }



.tcyue_5-u ul.zxrq_110__b > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.tcyue_5-u ul.zxrq_110__b > li:not(:last-child)
{
	padding-top: 30px;
}


.tcyue_5-u ul.zxrq_110__b > li:last-child, .tcyue_5-u.qvjy_750__vb .lp-941_stiml ul > li:last-child
{
	margin-bottom: 0px;
}


.tcyue_5-u ul.zxrq_110__b > li .ctj_883__ovp
{
	margin-bottom: 12px;
}

.tcyue_5-u ul.zxrq_110__b > li .ctj_883__ovp > i
{
	font-size: 18px;
	font-style: italic;
}

.tcyue_5-u ul.zxrq_110__b > li .gxee_248-dbm
{
	float: left;
}


.tcyue_5-u ul.zxrq_110__b > li .gxee_248-dbm img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.tcyue_5-u ul.zxrq_110__b > li .rjpge_294__uzh
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.tcyue_5-u ul.zxrq_110__b > li .item_rev
{
	display: none;
}

.tcyue_5-u .paiho_688__p
{
	margin-top: 20px;
	text-align: center;
}



.tcyue_5-u .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.qsa_680-uv.mjdcx-326_dyxn
{ 
	margin-bottom: 50px; 

}

.qsa_680-uv.mjdcx-326_dyxn h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.qsa_680-uv.mjdcx-326_dyxn ul
{
	display: table;
	width: 100%;
}

.qsa_680-uv.mjdcx-326_dyxn ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.qsa_680-uv.qvjy_750__vb .lp-941_stiml ul > li
{
	display: block;
	margin-bottom: 20px;
}


.qsa_680-uv ul > li:last-child, .qsa_680-uv.qvjy_750__vb .lp-941_stiml ul > li:last-child
{
	margin-bottom: 0px;
}


.qsa_680-uv ul > li .jb-34_u
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.qsa_680-uv ul > li .ekhy_401-qxgfc
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.qsa_680-uv ul > li .ekhy_401-qxgfc > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.qsa_680-uv ul > li .lrx_2__f
{
	margin-bottom: 12px;
}

.qsa_680-uv ul > li .ikf-355_wecva
{
	color: #777777;
}



.qsa_680-uv .a-937_gg
{
	margin-top: 20px;
	text-align: center;
}




.ga_817__c 
{ 
	margin-bottom: 50px;
}

.ga_817__c .wdjti-357_slhwc:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ga_817__c .wdjti-357_slhwc 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ga_817__c .wdjti-357_slhwc img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ga_817__c .gf-906_aloog 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.bc_197-ae
{
	display: block;
	line-height: 130%;

}

.bc_197-ae > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.bc_197-ae > div > dt
{
	display:inline-block;
}

.bc_197-ae > div > dd
{
	display:inline;
}

.ga_817__c .ont-323_bd
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ga_817__c h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.odhc_950-ta {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.odhc_950-ta > .xlu_443__dpxtb
{
	display: table;
	width: 100%;
}


.odhc_950-ta > .xlu_443__dpxtb > *
{
	display: table-cell;
	vertical-align: top;
}


.odhc_950-ta .tqit_198-jwog > img
{
	max-width: 400px;
}



.l_156__gkim 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.bng_50-pphmx
{
	display: block;
	margin-right: 40px;
}


.bng_50-pphmx li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.bng_50-pphmx li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.bng_50-pphmx li a:hover
{
	text-decoration: underline;
}

.rysv_859__u { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.rysv_859__u .obq_215-jh
{
	display: block;
	text-decoration: none;
}

.rysv_859__u .obq_215-jh .kifa_971__bima
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.rysv_859__u h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.rysv_859__u .d-532_mnmti
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.d-532_mnmti a
{
	color: #FFFFFF;
	text-decoration: none;
}

.d-532_mnmti a:hover
{
	text-decoration: underline;
}



.rysv_859__u .bu-719_w
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.rysv_859__u .s-57_eh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.fmc_646__pqj
{
	padding: 30px;
    overflow: hidden;
}


.fmc_646__pqj > .bziho_165__y
{
	float: right;
	width: 50%;
}

.fmc_646__pqj > .bziho_165__y > .djaf_186-f
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.fmc_646__pqj > .bziho_165__y > .djaf_186-f > .bc_197-ae
{
	margin-top: 20px;
}

.fmc_646__pqj > .tugzv_351__ecnag
{
	float: left;
	width: 50%;
}

.fmc_646__pqj > .tugzv_351__ecnag form
{
	display: block;
	width: 100%;
}

.fmc_646__pqj > .tugzv_351__ecnag .de-968_t
{
	margin-top: 20px;
}

.fmc_646__pqj > .tugzv_351__ecnag .kof-212_ez
{
	display: none;
}


.fmc_646__pqj > .tugzv_351__ecnag .de-968_t label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.fmc_646__pqj > .tugzv_351__ecnag .de-968_t input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fmc_646__pqj > .tugzv_351__ecnag .de-968_t textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.fmc_646__pqj > .tugzv_351__ecnag .de-968_t .beuka_481-dse {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.fmc_646__pqj > .tugzv_351__ecnag .fqkv_103__c
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.auw_767-tkuo { width: 100%; }
	
.cb-107_jg { text-align: center; }
	
	
	
	
.cb-107_jg .awamf_172__my
	{
		
		
	}

	
	

	
	
	
	.i-16_rwl
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.i-16_rwl > a
{
	
}

	
.i-16_rwl > a.armoe-751_r
{
	margin-right: 0px;
}
	
.i-16_rwl > a > div
{
    width: 24px;
	height: 24px;
}

.i-16_rwl > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.i-16_rwl > a.ox_417__ua > div > span
{
	
}

.i-16_rwl > a.armoe-751_r > div > span
{
	
}


.i-16_rwl > span.fefts_900__gghws
{
	display: none;
}
	

	
	
	.wj-913_xwaib
	{
		width: auto;
	}
	
	
	.dccj_414-badi
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.dccj_414-badi > .rhgjp_376-iqnc > .ffqa-451_x:not(.active)
	{
		position: relative;
	}
	
	
		.dccj_414-badi > .rhgjp_376-iqnc > .ffqa-451_x.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.rhgjp_376-iqnc > .ffqa-451_x > .juwi_337-ca
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.dccj_414-badi > .rhgjp_376-iqnc > .ffqa-451_x > .senj-812_ghe
	{
		
		display: none;
	}
	


.dccj_414-badi > .rhgjp_376-iqnc > .ffqa-451_x.active > .senj-812_ghe
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.dccj_414-badi > .rhgjp_376-iqnc > .ffqa-451_x > .senj-812_ghe > ul
{
	display: block;
	max-height:300px;
}

.dccj_414-badi > .rhgjp_376-iqnc > .ffqa-451_x > .senj-812_ghe > ul > li
{
	
}
	
	
.dccj_414-badi > .rhgjp_376-iqnc > .ffqa-451_x > .senj-812_ghe > ul > li:after 
{ display: table; content: ''; clear: both; }	

.dccj_414-badi > .rhgjp_376-iqnc > .ffqa-451_x > .senj-812_ghe > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dccj_414-badi > .rhgjp_376-iqnc > .ffqa-451_x > .senj-812_ghe > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dccj_414-badi > .rhgjp_376-iqnc > .ffqa-451_x > .senj-812_ghe > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.dccj_414-badi > .rhgjp_376-iqnc > .ffqa-451_x > .senj-812_ghe > ul > li > a > .l-677_u
{
	font-size: 14px;	
}
	
	
	
.rhgjp_376-iqnc > .ffqa-451_x > .juwi_337-ca > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.rhgjp_376-iqnc > .ffqa-451_x.active > .juwi_337-ca > *
{
	font-size: 16px;
}	
		
.rhgjp_376-iqnc > .ffqa-451_x:not(.active) > .juwi_337-ca > .pjps_845__a
{
	display: none;
}
	
	
	
.dccj_414-badi .rwwp_334-bc
{
	width: 24px;
}

.dccj_414-badi .rwwp_334-bc > .r_125-kdyr
{
	width: 24px;
	height: 24px;
}
	
	
.dccj_414-badi .ffqa-451_x:not(.active) .rwwp_334-bc > .r_125-kdyr
{
	margin-left: 0px;
}

.dccj_414-badi .ffqa-451_x.active .rwwp_334-bc > .r_125-kdyr
{
	border:1px solid #171717;
}

.dccj_414-badi .rwwp_334-bc > .r_125-kdyr > img
{
	height: 24px;
}
	

.cb-107_jg .awamf_172__my > .m_570-ixyld
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.awamf_172__my .ndcng_873-wnhc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.dccj_414-badi.ekd-731_df
	{
		float: none;
	}
	
.dccj_414-badi.ekd-731_df > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.dccj_414-badi .ctj_883__ovp
	{
		line-height: 18px;
	}
	
	.dccj_414-badi .rwwp_334-bc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.dccj_414-badi .rwwp_334-bc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.caavg-432_giwcs {
    padding: 30px 20px;
	}
	
	.caavg-432_giwcs > .fpa_110__glvlg
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.caavg-432_giwcs > .fpa_110__glvlg > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.caavg-432_giwcs > .fpa_110__glvlg > .eb_52__dq
	{
		padding-top: 10px
	}
	
	.caavg-432_giwcs > .fpa_110__glvlg > .lptgz_716-wcg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.lptgz_716-wcg > .cmq-597_gahnq
	{
		margin: 20px 0px 0px 0px;
	}
	
	.eb_52__dq > .tqit_198-jwog > img
	{
		max-width: none;
		width: 100%;
	}
	
	.caavg-432_giwcs > .fpa_110__glvlg > .bi_872__pwnm
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.auw_767-tkuo
	{
		margin-top: 30px;
	}
		
	.laijn_941-c { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.laijn_941-c h2 { padding-bottom:20px; }
	.laijn_941-c > .lp-941_stiml
	{
		padding: 20px;
	}

	.laijn_941-c p + h2 { }
	.laijn_941-c ul { }
	.laijn_941-c li { }
	.laijn_941-c table { width: 100% !important; }
	
	.laijn_941-c img { max-width: 100% !important; }
	

	.tcyue_5-u.mjdcx-326_dyxn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.tcyue_5-u.mjdcx-326_dyxn h2
	{
		padding-bottom: 20px;
	}
	
	.tcyue_5-u.mjdcx-326_dyxn ul
	{
		display: block;
	}
	
	.tcyue_5-u.mjdcx-326_dyxn ul > li
	{
		display: block;
		width: 100%;
	}
	
	.tcyue_5-u.mjdcx-326_dyxn ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.tcyue_5-u ul.zxrq_110__b > li > .gxee_248-dbm
	{
		float: none !important;
	}
	
	.tcyue_5-u ul.zxrq_110__b > li > .rjpge_294__uzh
	{
		padding: 0px;
	}
	
	
		.qsa_680-uv.mjdcx-326_dyxn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qsa_680-uv.mjdcx-326_dyxn h2
	{
		padding-bottom: 20px;
	}
	
	.qsa_680-uv.mjdcx-326_dyxn ul
	{
		display: block;
	}
	
	.qsa_680-uv.mjdcx-326_dyxn ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.qsa_680-uv.mjdcx-326_dyxn ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.qsa_680-uv.mjdcx-326_dyxn ul > li .rjpge_294__uzh
	{
		padding: 0px;
	}
	
	.i_11-di
	{
		    padding: 20px;
	}
	
	
	.ga_817__c
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ga_817__c h2
	{
		padding-bottom: 20px;
		
	}
	
	.ga_817__c .wdjti-357_slhwc
	{
		padding: 20px;
	}
	
	.ga_817__c .wdjti-357_slhwc img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ga_817__c .ont-323_bd
	{
		padding-left: 0px;
	}
	
	
	
	
	.odhc_950-ta
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.odhc_950-ta > .xlu_443__dpxtb
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.xlu_443__dpxtb > .fpdpd_961-lnva
	{
		display: block;
	}
	
	.xlu_443__dpxtb > .hycdn_777-i
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.xlu_443__dpxtb > .hycdn_777-i > .tqit_198-jwog
	{
		
	}
	
	
	.cmq-597_gahnq.cc_371-y
	{
		margin-right: 0;
	}
	
	
	.cmq-597_gahnq.cc_371-y .eafyu_372__n > input
	{
		max-width: none;
	}
	
	.cmq-597_gahnq.cc_371-y .gtifd-584_fjdu
	{
		max-width: none;
	}
	
	
	.tqit_198-jwog > .nbd-985_efa.aqm_136__cccq
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.rysv_859__u
	{
		text-align: center;
	}
	
	.bng_50-pphmx
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.bng_50-pphmx li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.bng_50-pphmx li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ijkzh-277_vjxgg
	{
		margin-left: 20px !important;
		
	}
	
	.ijkzh-277_vjxgg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.laijn_941-c table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.k-234_asuk a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.laijn_941-c > .lp-941_stiml.yot_724__c
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.lp-941_stiml ul.list-recomend > li
{
	display: block;
}
	
.fmc_646__pqj > .tugzv_351__ecnag
{
	width: 100%;
	float: none;
}
	
.fmc_646__pqj > .bziho_165__y
{
	width: 100%;
	float: none;
}

.fmc_646__pqj > .bziho_165__y > .djaf_186-f
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


